@charset "utf-8";
/* CSS Document */

/*リセット*/
#contents {
	box-sizing: border-box;
}
#contents p {
	padding-bottom: 0 !important;
}


.merit-box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.sp .merit-box {
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.merit-box__item {
	margin-right: 30px;
}

.sp .merit-box__item {
	margin-right: 0;
}


.merit-box__item:last-child {
	margin-right: 0;
}




